<!DOCTYPE html>
<html lang="en">
<head>

  <!-- Basic Page Needs
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <meta charset="utf-8">
  <title>Phishing Training</title>
  <meta name="description" content="">
  <meta name="author" content="">

  <!-- Mobile Specific Metas
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- FONT
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <link href='https://fonts.googleapis.com/css?family=Raleway:400,300,600' rel='stylesheet' type='text/css'>

  <!-- CSS
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->

  <link rel="stylesheet" href="../css/normalize.css">
  <link rel="stylesheet" href="../css/skeleton.css">
  <link rel="stylesheet" href="../css/custom.css">


  <!-- Scripts
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
  <script src="../js/including-templates.js"></script>
  <!--script src="js/init.js"></script-->

  <!-- Favicon
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <link rel="shortcut icon" href="../images/favicon.ico" type="image/x-icon">
  <link rel="icon" href="../images/favicon.ico" type="image/x-icon">

</head>
<body >

  <!-- Primary Page Layout
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <div class="header">
    <a href="../index.html" class="logo"><img class="logo" src="../images/rakuten_global_brand_logo.png"/></a>
    <div class="header-right">
      <a href="#intro-phishing-test">Tips</a>
      <a href="#phishing-test">Training</a>
    </div>
  </div>
  <div class="section hero">
    <div class="container">
      <div class="row">
        <div class="one-half column">
          <h4 class="hero-heading">Phishing training.</h4>
          <h5 class="hero-subheading">Try to detect non-legitimed webs.</h5>
          <a class="button button-primary" href="#intro-phishing-test">Start!</a>
        </div>
        <div class="one-half column phones">
          <img class="phone" src="../images/phishing.png">
          <!--img class="phone" src="images/phishing.png"-->
        </div>
      </div>
    </div>
  </div>

  <div id="intro-phishing-test" class="section values">
    <div class="container">
      <h3 class="section-heading">Tips to detect phishing webs</h3>
      <p class="section-description">
        <ul>
          <li>Check url</li>
          <li>Check certificates</li>
      </p>
    </div>
    <!--div class="container">
      <div class="row">
        <div class="one-third column value">
          <h2 class="value-multiplier">67%</h2>
          <h5 class="value-heading">Purchase Increase</h5>
          <p class="value-description">Percentage of users more likely to purchase on mobile friendly site.</p>
        </div>
        <div class="one-third column value">
          <h2 class="value-multiplier">90%</h2>
          <h5 class="value-heading">Multi-device Users</h5>
          <p class="value-description">Most of the world accesses the internet on multiple devices.</p>
        </div>
        <div class="one-third column value">
          <h2 class="value-multiplier">66%</h2>
          <h5 class="value-heading">Sad Users</h5>
          <p class="value-description">Percentage of users that are frustrated with page load times.</p>
        </div>
      </div>
    </div-->
  </div>

  <div id="phishing-test"class=" get-help">

    <div class="container margin-top-element">
      <div class="container-browser">
          <div class="row-browser text-center">
            <div class="column-browser left-browser">
              <span class="dot-browser" style="background:#ED594A;"></span>
              <span class="dot-browser" style="background:#FDD800;"></span>
              <span class="dot-browser" style="background:#5AC05A;"></span>
            </div>
            <div class="column-browser middle-browser">
              <input class="input-browser" type="text" value="https://google.loginmail.site=https%3A%2F%2Fmail.google.com%2Fmail%2F&service=mail&sacu=1&rip=1&flowName=GlifWebSignIn&flowEntry=ServiceLogin">
            </div>
            <div class="column-browser right-browser">
              <div style="float:right">
                <span class="bar-browser"></span>
                <span class="bar-browser"></span>
                <span class="bar-browser"></span>
              </div>
            </div>
          </div>

          <div class="content-browser">
            <div style="margin: 0 auto; width:100%; height:400px;">
              <object type="text/html" data="Gmail.html"
                  style="width:100%; height:100%; margin:1%;">
                </object>
            </div>
          </div>
          </div>
          <div id="resultsweb1" class="row result">
            <h5 class="value-heading">Legitimate or phishing?</h5>
            <p class ="value-description">What do you think?</p>
            <input type="radio" name="web1" value="nonanswer" checked></input> N/A<br></br>
            <input type="radio" name="web1" value="legitimate"></input> Legitimate<br></br>
            <input type="radio" name="web1" value="phishing"></input> Phising<br></br>
          </div>
    </div>

    <div class="container margin-top-element">
      <div class="container-browser">
          <div class="row-browser text-center">
            <div class="column-browser left-browser">
              <span class="dot-browser" style="background:#ED594A;"></span>
              <span class="dot-browser" style="background:#FDD800;"></span>
              <span class="dot-browser" style="background:#5AC05A;"></span>
            </div>
            <div class="column-browser middle-browser">
              <input class="input-browser" type="text" value="https://amazon.awsconsole.center/signin?redirect_uri=https%3A%2F%2Faws.amazon.com%2Fmarketplace%2Fmanagement%2Fsignin%3Fstate%3DhashArgs%2523%26isauthcode%3Dtrue&client_id=arn%3Aaws%3Aiam%3A%3A015428540659%3Auser%2Faws-mp-seller-management-portal&forceMobileApp=0">
            </div>
            <div class="column-browser right-browser">
              <div style="float:right">
                <span class="bar-browser"></span>
                <span class="bar-browser"></span>
                <span class="bar-browser"></span>
              </div>
            </div>
          </div>

          <div class="content-browser">
            <div style="margin: 0 auto; width:100%; height:400px;">
              <object type="text/html" data="amazon-sign-in.html"
                  style="width:100%; height:100%; margin:1%;">
                </object>
            </div>
          </div>
      </div>

      <div id="resultsweb2" class="row result">
        <h5 class="value-heading">Legitimate or phishing?</h5>
        <p class ="value-description">What do you think?</p>
        <input type="radio" name="web2" value="nonanswer" checked></input> N/A<br></br>
        <input type="radio" name="web2" value="legitimate"></input> Legitimate<br></br>
        <input type="radio" name="web2" value="phishing"></input> Phising<br></br>
      </div>
    </div>

    <div class="container margin-top-element">
      <div class="container-browser">
          <div class="row-browser text-center">
            <div class="column-browser left-browser">
              <span class="dot-browser" style="background:#ED594A;"></span>
              <span class="dot-browser" style="background:#FDD800;"></span>
              <span class="dot-browser" style="background:#5AC05A;"></span>
            </div>
            <div class="column-browser middle-browser">
              <input class="input-browser" type="text" value="https://o365.sso.rakuten-it.com/adfs/ls/?client-request-id=9d1b49cd-1fe2-44dd-b68e-925ef171e0bb&username=&wa=wsignin1.0&wtrealm=urn%3afederation%3aMicrosoftOnline&wctx=estsredirect%3d2%26estsrequest%3drQIIAY2RzWvTYADGm6aLWxUc4kHw4BBhMEiTN19NCh76mXZrbdNuzZqDJU2TJk3bN03eNLb_gJ5keBx48djhxYP48R8MhJ0HgngSQVBPHm3x4nEPDw8PPLfnt4eDFMg8oP-JIddJ0pYFSMNct__k30puf6rcffn13ufC2-cvHv-afvl4il33dTdE5iRlwPESu28j5AUZioIhGkHopqBlOYbJCvx6p2CkU-8w7ALDlvG0wAoiywEGCCwv0Bwv8im-n-4D0JdIU2QEkuulRbInCYCkTcGQRECbusRfxm_WsyGymXVA31mYv-NbFvTHXQ8G6BQ_w0odlCsElUExm8t1xYNHkVvVIljixCfiUUueFzvjqW_1eG5cGNVqnqIYITDqoybjKi5Qh0w-ixSZV51APprrRTc3b5TCkrUfTeaMWY7kY1nILyrl_bnd7TFVacA6KGwrU9TNi9JwUQ-aqnqYtiZMzS-PBl6jqM-8thqgWXPm-my-O8s79lStaBrbI5XaEr_S9W9wYnXfGE7OcQJ65sTpXySw74kbNJ7Z3Exux-7EdmJ_EtirjRWiQ-3p7tlu_OD9nvSDft2OnW9Q0Ks6fX2YbVcj0R-Zim5TFYC8XkdzWq1BA0SdQJazx6bd5h7yGXBCYCcE8Y3AfhLYs2uxD1tXoHqZvM3QQCJpQAJxBzAZbmVW-ws1">
            </div>
            <div class="column-browser right-browser">
              <div style="float:right">
                <span class="bar-browser"></span>
                <span class="bar-browser"></span>
                <span class="bar-browser"></span>
              </div>
            </div>
          </div>

          <div class="content-browser">
            <div style="margin: 0 auto; width:100%; height:400px;">
              <object type="text/html" data="office_365.html"
                  style="width:100%; height:100%; margin:1%;">
                </object>
            </div>
          </div>
          </div>
          <div id="resultsweb3" class="row result">
            <h5 class="value-heading">Legitimate or phishing?</h5>
            <p class ="value-description">What do you think?</p>
            <input type="radio" name="web3" value="nonanswer" checked></input> N/A<br></br>
            <input type="radio" name="web3" value="legitimate"></input> Legitimate<br></br>
            <input type="radio" name="web3" value="phishing"></input> Phising<br></br>
          </div>
    </div>


  <div class="section-submit">
    <div class="container">
      <div class="row">
        <button onclick="checkAnswersWeb();" class="button-submit">SUBMIT</button><span id="result-value-web"></span>
      </div>
    </div>
  </div>



<!-- End Document
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
</body>
</html>
